OS X Yosemite także dla starszych MacBooków

Najnowszy system operacyjny Apple - OS X Yosemite - będzie działał także na starszych MacBookach. Gigant z Cupertino podał oficjalne wymagania sprzętowe systemu.

Osoby, które do tej pory korzystały z wersji Mountain Lion lub Mavericks mogą być spokojne - ich sprzęt poradzi sobie z Yosemite. Wymagania sprzętowe OS X 10.10 są identyczne jak poprzednich, przynajmniej jeżeli chodzi o wersję beta. Niemal na sto procent tak samo będzie w wersją finalną.

OS X Yosemite uruchomimy na komputerach:

  •     iMac (z połowy 2007 roku lub nowszy)
  •     MacBook 13 (aluminiowy z końca 2008 roku, jak i plastikowe z początku 2009 roku i nowsze)
  •     MacBook Pro 13 (z połowy 2009 roku lub nowszy)
  •     MacBook Pro 15 (z połowy 2007 roku lub nowszy)
  •     MacBook Pro 17 (z końca 2007 roku lub nowszy)
  •     MacBook Air (z końca 2008 roku lub nowszy)
  •     Mac Mini (z początku 2009 roku lub nowszy)
  •     Mac Pro (z początku 2008 roku lub nowszy)
  •     Xserve (z początku 2009 roku)

Reklama

Apple nadal wspiera wszystkie komputery Mac z 64-bitowymi układami Intel Core 2 Duo lub nowszymi. Dzięki temu nie trzeba będzie kupować nowego sprzętu, by przetestować możliwości Yosemite.

Dowiedz się więcej na temat: OS X 10.10 | OS X Yosemite | MacBook | apple | system operacyjny

Reklama

Najlepsze tematy

Reklama

Reklama

Strona główna INTERIA.PL

Polecamy

Rekomendacje